import request from '../util/ajax'

export function queryIntegrationList(params, query) {
  return request({
    url: '/api/team/pre/queryIntegrationList?params=' + query.params + '&token=' + query.token,
    method: 'POST',
    data: params
  })
}

export function queryDetail(params, query) {
  return request({
    url: '/api/team/pre/queryInfoById?params=' + query.params + '&token=' + query.token,
    method: 'POST',
    data: params
  })
}
